<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <title>Dev-Space</title>
    <meta name="description" content="Avneesh - CV / Resume / Personal Website" />
    <meta name="keywords" content="avneesh, responsive resume template, cv template, multipurpose, responsive template, vcard, html5 template, templatemonster, bootstrap, html5, creative, landing page, sass, clean, design, modern, angular js" />
    <meta name="author" content="avneesh" />

    <!--Favicon-->
    <link rel="shortcut icon" href="favicon.ico">
    <link rel="icon" href="favicon.ico" type="image/x-icon">


    <!--Fonts - changed to Source Code Pro-->
    <link href='https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700' rel='stylesheet' type='text/css'>
    <!--CSS-->
    <link rel="stylesheet" type="text/css" href="css/style.css" />
</head>

<body id="body" data-ng-app="contactApp">

    <!--Fixed Bg Image-->
    <div class="fixed-bg"></div>
    <div class="fixed-bg-overlay"></div>
    <!--/Fixed Bg Image-->
    <!--Preloader-->
    <div id="pre_load" class="preloader-it">
        <div id="la_anim" class="la-anim-1"></div>
    </div>
    <!--/Preloader-->
    <!--Container-->
    <div class="container-fluid">
        <div class="row">
            <div id="vertical_nav_wrap" class="col-lg-4 col-xs-12 pad-zero vertical-nav-wrap">

                <!--Navigation-->
                <nav class="navbar navbar-default vertical-nav" role="navigation">
                    <div class="navbar-header">
                        <button type="button" class="btn btn-default navbar-toggle" data-toggle="collapse"
                                data-target="#navbar_collapse">
                            <span class="mask"></span>
                            <span class="btn-label">
                                <span class="pe-7s-menu"></span>
                            </span>
                        </button>
                    </div>
                    <div class="collapse navbar-collapse" id="navbar_collapse">
                        <ul class="nav navbar-nav">
                            <li><a data-scroll href="#body"></a><span>about</span></li>
                            <li><a data-scroll href="#services_sec"></a><span>services</span></li>
                            <li><a data-scroll href="#skill_sec"></a><span>skills</span></li>
                            <li><a data-scroll href="#work_sec"></a><span>work</span></li>
                            <li><a data-scroll href="#edu_sec"></a><span>education</span></li>
                            <li><a data-scroll href="#exp_sec"></a><span>experience</span></li>
                            <li><a data-scroll href="#client_sec"></a><span>Compamy</span></li>
                            <li><a data-scroll href="#achivement_sec"></a><span>achivements</span></li>
                            <li><a data-scroll href="#contact_sec"></a><span>contact</span></li>
                        </ul>
                    </div>
                </nav>
                <!--/Navigation-->

            </div>

            <div class="col-lg-8 col-xs-12 pad-zero">

                <!--Header-->
                <header>
                    <div class="header-wrap col-lg-10 center-div">
                        <div class="float-left name">
                            <a data-scroll href="#body">
                                <span>
                                    AVNEESH KUMAR
                                </span>
                            </a>
                        </div>

                        <div class="float-right social-download-wrap">
                            <a href="https://drive.google.com/file/d/10kjJCMf6zjlzX03Co2mtFBUEh_SBBMb3/view" target="_blank" class="btn btn-default float-left">
                                <span class="mask"></span>
                                <span class="btn-label">
                                    <b>download resume</b>
                                    <span class="icon pe-7s-download"></span>
                                </span>
                            </a>
                        </div>
                    </div>
                    <div class="clearfix"></div>
                </header>
                <!--/Header-->
                <!--Main Content-->
                <div id="main_content" class="content-block margin-top-150 margin-top-sm-70 margin-top-xs-50">

                    <!--Introduction Sec-->
                    <div style="background:#ffcb15">
                        <section id="intro_content_sec" class="col-lg-10 col-md-11 col-sm-11 center-div intro-content-wrap sec-pad">
                            <div class="person-img margin-bottom-xs"></div>
                            <h1>
                                Hi!<span id="typed"></span>
                            </h1>
                            <h6>
                                about
                            </h6>
                            <p class="pad-bottom-35 wow fadeInUp" data-wow-duration=".6s">
                                Microsoft technologies & Azure Cloud certified professional. Currently pursuing a perfect blend of style and function for a wide range of interactive design & development. For the past 7 years I've helped global companies, organizations and start-ups reach business goals. I enjoy bringing clarity to complex problems with a people first approach.
                            </p>
                            <p class="wow fadeInUp" data-wow-duration=".4s">
                                I am a complete social animal. Find my work on <a class="goto-social" href="#" target="_blank">Github</a> & <a href="#" class="goto-social" target="_blank">GitLab</a>. Experience my programming skills on <a href="#" class="goto-social" target="_blank">Github</a>.

                            </p>
                            <div class="per-signature margin-top-sm wow fadeInUp" data-wow-duration=".4s">
                                <img class="img-responsive" src="img/signature.png" alt="signature" />
                            </div>
                        </section>
                    </div>
                    <!--/Introduction Sec-->
                    <!--WhatWeDo Sec-->
                    <div style="background:#eee">
                        <section id="services_sec" class="col-lg-10 col-md-11 col-sm-11 center-div services-icon-wrap  sec-pad-top sec-pad-bottom-xs">
                            <h6>what i do</h6>
                            <div class="row">
                                <div class="col-sm-3 col-xs-6 margin-bottom-sm icon-wrap wow fadeInLeft" data-wow-duration=".4s" data-wow-delay="0s">
                                    <span class="icon pe-7s-photo"></span>
                                    <span class="key-fact">
                                        WEB DEVELOPMENT
                                    </span>
                                </div>
                                <div class="col-sm-3 col-xs-6 margin-bottom-sm icon-wrap wow fadeInLeft" data-wow-duration=".4s" data-wow-delay=".1s">
                                    <span class="icon pe-7s-map"></span>
                                    <span class="key-fact">
                                        AZURE CLOUD SOLUTION
                                    </span>
                                </div>
                                <div class="col-sm-3 col-xs-6 margin-bottom-sm icon-wrap wow fadeInLeft" data-wow-duration=".4s" data-wow-delay=".2s">
                                    <span class=" icon pe-7s-coffee"></span>
                                    <span class="key-fact">
                                        API DEVELOPEMNT
                                    </span>
                                </div>
                                <div class="col-sm-3 col-xs-6 margin-bottom-sm icon-wrap wow fadeInLeft" data-wow-duration=".4s" data-wow-delay=".3s">
                                    <span class="icon pe-7s-paint-bucket"></span>
                                    <span class="key-fact">
                                        CUSTOME DEVELOPMENT
                                    </span>
                                </div>
                            </div>
                        </section>
                    </div>
                    <!--/WhatWeDo Sec-->
                    <!--Skills Sec-->
                    <div style="background:#f7f7f9">
                        <section id="skill_sec" class="col-lg-10 col-md-11 col-sm-11 center-div skills-wrap  sec-pad-top sec-pad-bottom-xs">
                            <h6>technical skills</h6>
                            <p class="wow fadeInUp" data-wow-duration=".4s">As a reluctant software engineer, I fled from a traditional path and explored my creativity, trough trying my hands on various techniques and software. Software is more than just a tool, and I try to dig deep into it. Today, I knack for critical thinking, empathy and creativity to create viable and impactful solutions using these technologies.</p>
                            <div class="row margin-top-40">
                                <div class="col-sm-5 margin-bottom-sm">
                                    <span class="progress-cat">.NET FRAMEWORK</span>
                                    <div class="progress-bar-graph">
                                        <div class="progress-bar-wrap">
                                            <div class="bar-wrap bar-wrap-first-row">
                                                <span data-width="97">
                                                    <strong><i>97</i>%</strong>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-offset-1 col-sm-5 margin-bottom-sm">
                                    <span class="progress-cat">C# | MVC | ASP.NET CORE</span>
                                    <div class="progress-bar-graph">
                                        <div class="progress-bar-wrap">
                                            <div class="bar-wrap bar-wrap-first-row">
                                                <span data-width="97">
                                                    <strong><i>97</i>%</strong>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="clearfix"></div>
                                <div class="col-sm-5 margin-bottom-sm">
                                    <span class="progress-cat">AZURE CLOUD DEVELOPMENT</span>
                                    <div class="progress-bar-graph">
                                        <div class="progress-bar-wrap">
                                            <div class="bar-wrap bar-wrap-second-row">
                                                <span data-width="70">
                                                    <strong><i>60</i>%</strong>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-offset-1 col-sm-5 margin-bottom-sm">
                                    <span class="progress-cat">POWERSHELL | NSWAG   | GIT</span>
                                    <div class="progress-bar-graph">
                                        <div class="progress-bar-wrap">
                                            <div class="bar-wrap bar-wrap-second-row">
                                                <span data-width="70">
                                                    <strong><i>55</i>%</strong>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="clearfix"></div>
                                <div class="col-sm-5 margin-bottom-sm">
                                    <span class="progress-cat">ANGULAR 2.X+ | JQUERY</span>
                                    <div class="progress-bar-graph">
                                        <div class="progress-bar-wrap">
                                            <div class="bar-wrap bar-wrap-third-row">
                                                <span data-width="80">
                                                    <strong><i>70</i>%</strong>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-offset-1 col-sm-5 margin-bottom-sm">
                                    <span class="progress-cat">SQL SERVER</span>
                                    <div class="progress-bar-graph">
                                        <div class="progress-bar-wrap">
                                            <div class="bar-wrap bar-wrap-third-row">
                                                <div class="bar-wrap">
                                                    <span data-width="80">
                                                        <strong><i>70</i>%</strong>
                                                    </span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="clearfix"></div>
                            </div>
                        </section>
                    </div>
                    <!--/Skills Sec-->
                    <!--Work Sec-->
                    <div style="background:#fff">
                        <section id="work_sec" class="col-lg-10 col-md-11 col-sm-11 center-div skills-wrap  sec-pad">
                            <h6>work</h6>

                            <div id="portfolio-wrap" class="padding-sec-lg">
                                <ul id="portfolio" class="auto-construct  project-gallery" data-col="2">
                                    <li class="item tall" data-src="img/mock1.jpg" data-sub-html="<h6>TWIN PENCILS</h6><p>Classic view from Rigwood Jetty on Coniston Water an old archive shot similar to an old post but a little later on.</p>">
                                        <a href="">
                                            <img class="img-responsive" src="img/mock1.jpg" alt="Image description" />
                                            <span class="hover-cap">TWIN PENCILS</span>
                                        </a>
                                    </li>
                                    <li class="item small" data-src="http://www.youtube.com/watch?v=Pq9yPrLWMyU" data-poster="img/mock2.jpg" data-sub-html="<h6>EMAIL BOX</h6><p>Classic view from Rigwood Jetty on Coniston Water an old archive shot similar to an old post but a little later on.</p>">
                                        <a href="">
                                            <img class="img-responsive" src="img/mock2.jpg" alt="Image description" />
                                            <span class="hover-cap">EMAIL BOX</span>
                                        </a>
                                    </li>
                                    <li class="item tall" data-src="img/mock4.jpg" data-sub-html="<h6>SHOPPING BAG</h6><p>Classic view from Rigwood Jetty on Coniston Water an old archive shot similar to an old post but a little later on.</p>">
                                        <a href="">
                                            <img class="img-responsive" src="img/mock4.jpg" alt="Image description" />
                                            <span class="hover-cap">SHOPPING BAG</span>
                                        </a>
                                    </li>
                                    <li class="item small" data-src="http://vimeo.com/1084537" data-poster="img/mock3.jpg" data-sub-html="<h6>SOCIAL TWEETY</h6><p>Classic view from Rigwood Jetty on Coniston Water an old archive shot similar to an old post but a little later on.</p>">
                                        <a href="">
                                            <img class="img-responsive" src="img/mock3.jpg" alt="Image description" />
                                            <span class="hover-cap">SOCIAL TWEETY</span>
                                        </a>
                                    </li>

                                    <li class="item" data-src="img/mock5.jpg" data-sub-html="<h6>CLOCK THE TALK</h6><p>Classic view from Rigwood Jetty on Coniston Water an old archive shot similar to an old post but a little later on.</p>">
                                        <a href="">
                                            <img class="img-responsive" src="img/mock5.jpg" alt="Image description" />
                                            <span class="hover-cap">CLOCK THE TALK</span>
                                        </a>
                                    </li>
                                    <li class="item" data-html="#video1" data-poster="img/mock6.jpg" data-sub-html="<h6>CITY MAPS</h6><p>Classic view from Rigwood Jetty on Coniston Water an old archive shot similar to an old post but a little later on.</p>">
                                        <a href="">
                                            <img class="img-responsive" src="img/mock6.jpg" alt="Image description" />
                                            <span class="hover-cap">CITY MAPS</span>
                                        </a>
                                    </li>

                                </ul>
                                <!-- Hidden video div -->
                                <div style="display:none;" id="video1">
                                    <video class="lg-video-object lg-html5 video-js vjs-default-skin" controls preload="none">
                                        <source src="videos/video1.mp4" type="video/webm">
                                        <source src="videos/video1.webm" type="video/webm">
                                        Your browser does not support HTML5 video.
                                    </video>
                                </div>
                            </div>
                        </section>
                    </div>
                    <!--/Work Sec-->
                    <!--Qualfication Sec-->
                    <div style="background:#f7f7f9">
                        <section id="edu_sec" class="col-lg-10 col-md-11 col-sm-11 center-div education-wrap  sec-pad">
                            <h6>education</h6>
                            <p class="wow fadeInUp" data-wow-duration=".4s">
                                I spent 3 years learning Art and Graphic Design, got my Bachelor degree in Communication and Applied Art and started working independently. I think one should never stop learning and go through a process of acquiring knowledge.
                            </p>
                            <div class="qualfication-wrap">
                                <div class="qualfication first-row wow fadeInUp" data-wow-duration=".4s">
                                    <div class="col-sm-2">
                                        <span class="row-count"><span>1</span></span>
                                    </div>
                                    <div class="col-sm-2">
                                        <span class="yr-pers vertical-align-pad">2009-2011</span>
                                    </div>
                                    <div class="col-sm-5">
                                        <span class="insti vertical-align-pad">UP Technical University, Lucknow, Uttar Pradesh</span>
                                    </div>
                                    <div class="col-sm-3">
                                        <span class="design vertical-align-pad">
                                            Master of Computer Science
                                        </span>
                                    </div>
                                </div>
                                <div class="qualfication wow fadeInUp" data-wow-duration=".4s">
                                    <div class="col-sm-2">
                                        <span class="row-count"><span>2</span></span>
                                    </div>
                                    <div class="col-sm-2">
                                        <span class="yr-pers vertical-align-pad">2012-2014</span>
                                    </div>
                                    <div class="col-sm-5">
                                        <span class="insti vertical-align-pad">Chaudhary Charan Singh University, Meerut, Uttar Pradesh</span>
                                    </div>
                                    <div class="col-sm-3">
                                        <span class="design vertical-align-pad">
                                            Bachelor Of Science
                                        </span>
                                    </div>
                                </div>
                                <div class="qualfication wow fadeInUp" data-wow-duration=".4s">
                                    <div class="col-sm-2">
                                        <span class="row-count"><span>3</span></span>
                                    </div>
                                    <div class="col-sm-2">
                                        <span class="yr-pers vertical-align-pad">2009-2012</span>
                                    </div>
                                    <div class="col-sm-5">
                                        <span class="insti vertical-align-pad">Gyan Bharti Inter College, Gajraula, Uttar Pradesh</span>
                                    </div>
                                    <div class="col-sm-3">
                                        <span class="design vertical-align-pad">
                                            Schooling
                                        </span>
                                    </div>
                                </div>

                            </div>
                        </section>
                    </div>
                    <!--/Qualfication Sec-->
                    <!--Experience Sec-->
                    <div style="background:#ffcb15">
                        <section id="exp_sec" class="col-lg-10 col-md-11 col-sm-11 center-div experience-wrap  sec-pad">
                            <h6>experience</h6>
                            <div class="exp-timeline-wrap">
                                <div class="row exp-timeline timeline-active">
                                    <div class="col-xs-2">
                                        <div class="timeline-st"></div>
                                    </div>
                                    <div class="col-xs-10 exp-content-wrap">
                                        <div class="row">
                                            <div class="wow fadeInRight" data-wow-duration=".4s" data-wow-delay="0s">
                                                <div class="col-sm-3 duration"><span>Jan 2019 - Present</span></div>
                                                <div class="col-sm-9">
                                                    <span class="job-desn">Senior Software Engineer</span>
                                                    <span class="job-loc">
                                                        R Systems International, Noida
                                                    </span>
                                                    <p class="job-summary p-small">In this small yet expanding company, I had the opportunity to turn my passion for the web in a job right after graduation. Being the only designer in the company I have often dealt with the whole process of designing for our customers.</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row exp-timeline">
                                    <div class="col-xs-2">
                                        <div class="timeline-st"></div>
                                    </div>
                                    <div class="col-xs-10 exp-content-wrap">
                                        <div class="row">
                                            <div class="wow fadeInRight" data-wow-duration=".4s" data-wow-delay="0.2s">
                                                <div class="col-sm-3 duration"><span>Mar 2016 — Aug 2018</span></div>
                                                <div class="col-sm-9">
                                                    <span class="job-desn">Cloud Solution Engineer</span>
                                                    <span class="job-loc">
                                                        Hanu Software Solution Pvt Ltd, Greater Noida
                                                    </span>
                                                    <p class="job-summary p-small">Being in a very well structured company, with clear and defined work procedures, helped me grow both personally and professionally, as well as enjoying a young and international working environment. I had the opportunity to redefine the way I work in a more intelligent way.</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row exp-timeline">
                                    <div class="col-xs-2">
                                        <div class="timeline-st"></div>
                                    </div>
                                    <div class="col-xs-10 exp-content-wrap">
                                        <div class="row">
                                            <div class="wow fadeInRight" data-wow-duration=".4s" data-wow-delay="0.4s">
                                                <div class="col-sm-3 duration"><span>Jul 2014 – Mar 2016</span></div>
                                                <div class="col-sm-9">
                                                    <span class="job-desn">
                                                        Software Engineer
                                                    </span>
                                                    <span class="job-loc">
                                                        Grange Management Services Pvt Ltd, Delhi
                                                    </span>
                                                    <p class="job-summary p-small">Being the first design agency in my career and being one among the best in New York, I've learned to be proficient in a fast-paced work environment.</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row exp-timeline">
                                    <div class="col-xs-2">
                                        <div class="timeline-st"></div>
                                    </div>
                                    <div class="col-xs-10 exp-content-wrap">
                                        <div class="row">
                                            <div class="wow fadeInRight" data-wow-duration=".4s" data-wow-delay="0.6s">
                                                <div class="col-sm-3 duration"><span>Jan 2011 – May 2014</span></div>
                                                <div class="col-sm-9">
                                                    <span class="job-desn">
                                                        Web Developer
                                                    </span>
                                                    <span class="job-loc">
                                                        Rajpat Systems, Meerut
                                                    </span>
                                                    <p class="job-summary p-small">Create frameworks to guide critical thinking, to streamline the ideation process and to visualize complex concepts. Uses various graphic approaches to make complex ideas more tangible.</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>
                    </div>
                    <!--/Experience Sec-->
                    <!--Client Sec-->
                    <div style="background:#eee">
                        <section id="client_sec" class="col-lg-10 col-md-11 col-sm-11 center-div client-wrap  sec-pad wow bounceIn" data-wow-duration=".4s">
                            <h6>Compamy</h6>
                            <div class="client-carousel">
                                <img src="img/client1.png" alt="American Card Acceptance">
                                <img src="img/client2.png" alt="Crosscode">
                                <img src="img/client3.png" alt="Grange Managemant Services">
                                <img src="img/client4.png" alt="Mojo Peprclip">
                                <img src="img/client5.png" alt="Hanu Insight">
                            </div>
                        </section>
                    </div>
                    <!--/Client Sec-->
                    <!--Achivement Sec-->
                    <!--<div style="background:#f7f7f9">
                        <section id="achivement_sec" class="col-lg-10 col-md-11 col-sm-11 center-div achivement-wrap  sec-pad-top sec-pad-bottom-sm">
                            <h6>achivements</h6>
                            <p class="wow fadeInUp" data-wow-duration=".4s">It always seems impossible until its done. Participated in more than 100 contests run online and run by government. I got first prize for Logo Design done for a Fashion Brand in 2015, the ceremony held in Germany.</p>
                            <div class="achivement-list-wrap margin-top-40">
                                <ul class="row">
                                    <li class="col-sm-6">
                                        <ul>
                                            <li class="margin-bottom-xs wow fadeInUp" data-wow-duration=".4s" data-wow-delay="0s">
                                                <span class="dash-pointer">-</span>
                                                <span class="achive-pts">First Price for Logo Design in Berman Design Award</span>
                                            </li>
                                            <li class="margin-bottom-xs wow fadeInUp" data-wow-duration=".4s" data-wow-delay=".2s"><span class="dash-pointer">-</span><span class="achive-pts">Honorable Mention at International Design Awards</span></li>
                                            <li class="margin-bottom-xs wow fadeInUp" data-wow-duration=".4s" data-wow-delay=".4s"><span class="dash-pointer">-</span><span class="achive-pts">AICB New York, USA</span></li>
                                            <li class="margin-bottom-xs wow fadeInUp" data-wow-duration=".4s" data-wow-delay=".6s"><span class="dash-pointer">-</span><span class="achive-pts">International CNDY Awards New York, USA</span></li>
                                        </ul>
                                    </li>
                                    <li class="col-sm-6">
                                        <ul>
                                            <li class="margin-bottom-xs wow fadeInUp" data-wow-duration=".4s" data-wow-delay="0s"><span class="dash-pointer">-</span><span class="achive-pts">Drix Club des Directeurs Artistiques Paris, France</span></li>
                                            <li class="margin-bottom-xs wow fadeInUp" data-wow-duration=".4s" data-wow-delay="0.2s"><span class="dash-pointer">-</span><span class="achive-pts">A&AD Awards (Yellow & Black Pencils) London, UK</span></li>
                                            <li class="margin-bottom-xs wow fadeInUp" data-wow-duration=".4s" data-wow-delay=".4s"><span class="dash-pointer">-</span><span class="achive-pts">Global Dffie Awards New York, USA</span></li>
                                            <li class="margin-bottom-xs wow fadeInUp" data-wow-duration=".6s" data-wow-delay=".6s"><span class="dash-pointer">-</span><span class="achive-pts">The Intercontinental Advertising Award (The Cup) (ICAA) Spain</span></li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>
                        </section>
                    </div>-->
                    <!--/Achivement Sec-->
                    <!--Contact Sec-->
                    <div style="background:#fff">
                        <section id="contact_sec" class="col-lg-10 col-md-11 col-sm-11 center-div contact-wrap  sec-pad-top sec-pad-bottom-sm">
                            <h6>contact</h6>
                            <div data-ng-controller="ContactController" class="align-center wow fadeInUp" data-wow-duration=".4s">
                                <h3>Hello <span data-ng-bind="formData.inputName||'friend'"></span>, I'd love to hear from you.</h3>
                                <div>
                                    <form data-ng-submit="submit(contactform, $event)" name="contactform" method="post" class="row form-horizontal" role="form">
                                        <div class="form-group input--hoshi col-sm-6" data-ng-class="{ 'has-error': contactform.inputName.$invalid && submitted }">
                                            <div class="input-wrap">
                                                <input autocomplete="off" data-ng-model="formData.inputName" type="text" class="form-control input__field input input__field--hoshi" id="inputName" name="inputName" placeholder="Name" required>
                                                <label class="input__label input__label input__label--hoshi input__label--hoshi-color-1 input__label--hoshi input__label--hoshi-color-1"></label>
                                            </div>
                                        </div>
                                        <div class="form-group  input--hoshi col-sm-6" data-ng-class="{ 'has-error': contactform.inputEmail.$invalid && submitted }">
                                            <div class="input-wrap">
                                                <input autocomplete="off" data-ng-model="formData.inputEmail" type="email" class="form-control input input__field input__field--hoshi" placeholder="Email" id="inputEmail" name="inputEmail" required>
                                                <label class="input__label input__label--hoshi input__label--hoshi-color-1"></label>
                                            </div>
                                        </div>
                                        <div class="form-group  input--hoshi col-sm-12" data-ng-class="{ 'has-error': contactform.inputMessage.$invalid && submitted }">
                                            <div class="input-wrap">
                                                <textarea data-ng-model="formData.inputMessage" class="form-control input input__field input__field--hoshi" rows="4" id="inputMessage" name="inputMessage" placeholder="message" required></textarea>
                                                <label class="input__label input__label--hoshi input__label--hoshi-color-1"></label>
                                            </div>
                                        </div>
                                        <div class="form-group col-sm-12">
                                            <div class="align-center">
                                                <button type="submit" class="btn btn-default" data-ng-disabled="submitButtonDisabled">
                                                    <span class="mask"></span>
                                                    <span>send message</span>
                                                </button>
                                            </div>
                                        </div>
                                    </form>
                                    <p data-ng-class="result">{{ resultMessage }}</p>
                                </div>
                            </div>

                            <div class="email-direct">
                                <p class="wow fadeInRight" data-wow-duration=".4s">Or simply email me at <a href="mailto:avneesh.kumar10@gmail.com">avneesh.kumar10@gmail.com</a></p>
                            </div>
                        </section>
                    </div>
                    <!--Contact Sec-->
                    <!--Footer-->
                    <div style="background:#ffcb15">
                        <footer class="col-lg-10 col-md-11 col-sm-11 center-div contact-wrap  sec-pad">
                            <div class="row">
                                <div class="col-sm-6 available-wrap">
                                    <span class="available-pointer"></span>
                                    <span class="available-tag">Available for Freelance Projects.</span>
                                </div>
                                <div class="col-sm-6">
                                    <div class="social-icons-wrap float-right">
                                        <!--Social Icons-->
                                        <ul class="social-icons float-right">
                                            <li>
                                                <a href="#" class="social-icon">
                                                    <span class="fa" data-hover="&#xf09a;">&#xf09a;</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="https://twitter.com/RajnOck" class="social-icon">
                                                    <span class="fa" data-hover="&#xf099;">&#xf099;</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#" class="social-icon">
                                                    <span class="fa" data-hover="&#xf16e;">&#xf16e;</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#" class="social-icon">
                                                    <span class="fa" data-hover="&#xf16d;">&#xf16d;</span>
                                                </a>
                                            </li>
                                        </ul>
                                        <!--/Social Icons-->
                                    </div>
                                    <div class="goto-top text-right float-right">
                                        <a data-scroll href="#body">
                                            <span data-hover="top">
                                                top
                                            </span>
                                        </a>
                                    </div>

                                </div>
                            </div>
                        </footer>
                    </div>
                    <!--/Footer-->

                </div>
                <!--/Main Content-->

            </div>
        </div>
    </div>
    <!-- /Container -->
    <!-- Scripts -->
    <script src="js/jquery-1.11.3.min.js"></script>
    <script src="js/angular.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/modernizr.custom.js"></script>
    <script src="js/app.js"></script>
    <script src="js/controllers.js"></script>
    <script src="js/jquery.placeholder.js"></script>
    <script src="js/smooth-scroll.js"></script>
    <script src="js/countTo.js"></script>
    <script src="js/jQuery.appear.js"></script>
    <script src="js/isotope.js"></script>
    <script src="js/typed.js"></script>
    <script src="js/lightgallery-all.js"></script>
    <script src="js/jquery.mousewheel.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/froogaloop2.min.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/init.js"></script>
</body>
</html>
